body {padding:0; margin:0; color:#000000; background-color:#423737}
body, td {font-family : Arial, Verdana, Helvetica, sans-serif;
	color : #292929;
	font-size : 7pt; }
br{font-size:10px}
a {text-decoration:none}
A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: #b40000;}

.header{font-family:Arial; color:#000000; font-size:11px} 
.header a{font-family:Arial; color:#FFFFFF; font-size:11px; line-height:13px; font-weight:bold; color:#FFFFFF; text-decoration:none} 
.header a:hover{text-decoration:underline} 

.content td{color:#28180A; font-size:11px; line-height:13px} 
.content b{color:#F4F3E0} 
.content a{color:#28180A; text-decoration:underline} 
.content a:hover{text-decoration:none} 
.content li{center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 14px }

.content .block strong a{
        color:#28180A;
        font-size:12px;
        text-decoration:none;
        width: auto;
}
.content .block strong a:hover{text-decoration:underline} 

.content .block2 a{color:#28180A; font-size:11px; text-decoration:none }
.content .block2 a:hover{text-decoration:underline} 

.content .block1{color:#CEE8CD; font-size:11px; line-height:13px}
.content .block1 b{color:#FF8F3B; }
.content .block1 a{color:#FF8F3B; text-decoration:underline}
.content .block1 a:hover{text-decoration:none}

.content .block3{color:#28180A; font-size:10px}
.content .block3 b{color:#28180A; font-weight:bold } 

.content .block4 a{color:#28180A; font-size:12px; text-decoration:none }
.content .block4 a:hover{text-decoration:none} 

.content .block5 b{color:#28180A; font-size:12px; }
.content .block5 strong a{color:#28180A; font-size:12px; text-decoration:underline }
.content .block5 strong a:hover{text-decoration:none} 
.content .block5 a{color:#28180A; font-size:11px; text-decoration:underline }
.content .block5 a:hover{text-decoration:none} 

.footer{color:#291A0B; font-size:12px; line-height:13px} 
.footer b a{color:#E8E0C7; font-size:12px; background:url(images/bg-1.gif) repeat-x bottom} 
.footer b a:hover{background:none} 
.footer a{color:#291A0B; font-size:12px; text-decoration:none; background:url(images/bg-1.gif) repeat-x bottom} 
.footer a:hover{background:none} 

.text  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #181818;
	text-align : justify;
	line-height : 13px;
	padding-left : 15px;
	padding-right : 15px;
}

.text2  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #181818;
	text-align : justify;
	line-height : 13px;
	padding-left : 5px;
	padding-right : 5px;
}
.text2 a {text-decoration:none} 
.text2 a:link {text-decoration: none}
.text2 a:visited {text-decoration: none}
.text2 a:active {text-decoration: none}
.text2 a:hover {text-decoration: none; color: #b40000;}

.text3  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #181818;
	text-align : center;
	line-height : 13px;
	padding-left : 5px;
	padding-right : 5px;
}
.text3 a {text-decoration:none} 
.text3 a:link {text-decoration: none}
.text3 a:visited {text-decoration: none}
.text3 a:active {text-decoration: none}
.text3 a:hover {text-decoration: none; color: #b40000;}

.menu_s a{
        color:#28180A;
        font-size:12px;
        text-decoration:none;
        width: auto;
		font-weight:bold;
}
.menu_s a:hover{color: #b40000;}
.menu_s_a a{
        color:#b40000;
        font-size:12px;
        text-decoration:none;
        width: auto;
		font-weight:bold;
}

input,textarea{
   font-family:Tahoma;
   color:#28180A; 
   font-size:11px;
} 
select{
   font-family:Tahoma;
   color:#28180A; 
   font-size:11px;
} 
A.menuitem {
        COLOR: #330000; FONT-FAMILY: Tahoma, Verdana; FONT-SIZE: 13pt; FONT-WEIGHT: bold; POSITION: relative; TEXT-DECORATION: none; LEFT: 10px
}
A.langitem {
        COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana; FONT-SIZE: 10pt; FONT-WEIGHT: bold; POSITION: relative; TEXT-DECORATION: none
}